BODY			{ margin: -5px 0 0 10px; overflow-x: auto; font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #fff; color: #888; }

#helper			{ position: relative; margin: 0 auto; }
  #header		{ position: absolute; left: 0; top: 15px; overflow: hidden; z-index: 80; }
	#flaganim	{ position: absolute; left: 300px; top: 0; }
	#ehfLink	{ position: absolute; left: 630px; top: 0; }
	#saison		{ position: absolute; left: 260px; top: 38px; }
  #topMenu		{ position: absolute; left: 0; top: 104px; z-index: 90; }
  #buttons		{ position: absolute; left: 0; top: 104px; z-index: 95; }
  #menu_2		{ position: absolute; left: 174px; top: 126px; cursor: default; z-index: 100; }
  #menu_3,#menu_8{ position: absolute; left: 66px; top: 126px; cursor: default; z-index: 100; }
  #menu_6		{ position: absolute; left: 352px; top: 126px; cursor: default; z-index: 100; }
  #breadcrumb	{ position: absolute; font-size: 12px; font-weight: bold; text-transform: capitalize; padding: 1px 0 1px 10px; cursor: default; z-index: 70; }
  #col_left		{ position: absolute; cursor: default; z-index: 70; }
  #col_right	{ position: absolute; cursor: default; z-index: 60; }
  #col_single	{ position: absolute; cursor: default; z-index: 50; }
#info			{ position: absolute; z-index: 90; }
#calendar		{ margin-left: 1px; cursor: default; }

.link A			{ color: #000; }
.link A:hover	{ color: #888; }
.link_0 A		{ color: #fff; }
.link_0 A:hover	{ color: #000; }

.module			{ position: relative; margin: 0 2px 1px 2px; background-color: #ececec; }
.round TD		{ height: 25px; font-weight: bold; text-align: center; border: solid 1px #fff; }
.hover:hover	{ color: #252525; }
.flag			{ border: solid 1px #fff; }

.tmOuter DIV	{ position: relative; font-size: 11px; font-weight: bold; line-height: 16px; text-transform: capitalize; }
.tmOuter A		{ color: #fff; }
.tmOuter A:hover{ color: #000; }
.tma_2			{ width: 166px; padding-left: 27px; background-image: url(/img/new/menu/m_2.png); }
.tma_3,.tma_8	{ width: 142px; padding-left: 27px; background-image: url(/img/new/menu/m_3.png); }
.tma_6			{ width: 142px; padding-left: 27px; background-image: url(/img/new/menu/m_6.png); }
.tmx_2			{ width: 166px; padding-left: 27px; background-image: url(/img/new/menu/x_2.png); }
.tmx_3,.tmx_8	{ width: 142px; padding-left: 27px; background-image: url(/img/new/menu/x_3.png); }
.tmx_6			{ width: 142px; padding-left: 27px; background-image: url(/img/new/menu/x_6.png); }
.tmy_2			{ width: 153px; padding-left: 40px; background-image: url(/img/new/menu/m_2.png); }
.tmy_3,.tmy_8	{ width: 129px; padding-left: 40px; background-image: url(/img/new/menu/m_3.png); }
.tmy_6			{ width: 129px; padding-left: 40px; background-image: url(/img/new/menu/m_6.png); }
.tmz_2			{ width: 153px; padding-left: 40px; background-image: url(/img/new/menu/x_2.png); }
.tmz_3,.tmz_8	{ width: 129px; padding-left: 40px; background-image: url(/img/new/menu/x_3.png); }
.tmz_6			{ width: 129px; padding-left: 40px; background-image: url(/img/new/menu/x_6.png); }
.tmb_2			{ position: relative; width: 193px; height: 12px; background-image: url(/img/new/menu/b_2.png); }
.tmb_3,.tmb_8	{ position: relative; width: 169px; height: 12px; background-image: url(/img/new/menu/b_3.png); }
.tmb_6			{ position: relative; width: 169px; height: 12px; background-image: url(/img/new/menu/b_6.png); }

.quick			{ padding: 1px 3px; }
.quick_ov		{ padding: 1px 3px; }

.moreLinks		{ width: 120px; background-color: #fff; padding: 4px; }
.separator		{ margin-top: 4px; }
.image_left		{ float: left; margin: 2px 6px 0 0; border: solid 1px #fff; }
.image_right	{ float: right; margin: 2px 0 0 6px; border: solid 1px #fff; }
.dotLine		{ border-bottom: dotted 1px #000; }
.dotTop			{ border-top: dotted 1px #000; }
.whiteLine		{ border-bottom: solid 1px #fff; }
.centerBlock	{ }
.static			{ color: #000; margin: 20px; }
.static A		{ font-weight: bold; }
.playerImg		{ border: dotted 1px #fff; margin: 1px 0 -1px 0; }
.number_1		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 5px 1px 5px; vertical-align: middle; margin: 0 5px; }
.number_1x		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 3px 1px 2px; vertical-align: middle; margin: 0 5px; }
.number_2		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 2px 1px 3px; vertical-align: middle; margin: 0 5px; }
.part_sel		{ border: solid 1px #000; font-weight: bold; color: #fff; padding: 0 5px; line-height: 18px; background-color: #000; }
.part_off		{ border: solid 1px #000; font-weight: bold; color: #000; padding: 0 5px; line-height: 18px; }
.part_ov		{ border: solid 1px #888; font-weight: bold; color: #888; padding: 0 5px; line-height: 18px; cursor: pointer; }
.input			{ border: solid 1px #888; font-size: 12px; font-weight: bold; padding-left: 2px; }
.bmIcon			{ vertical-align: middle; margin-right: 2px; filter: alpha(opacity=50); opacity: .5; MozOpacity: .5; KhtmlOpacity: .5; }
.nl_box			{ display: inline; font-size: 11px; font-weight: bold; background-color: #c4e0fa; border: solid 1px #c4e0fa; width: 95px; height: 16px; padding-top: 4px; vertical-align: middle; }

.ssnsw			{ vertical-align: middle; margin: -1px 0 -2px 0; cursor: pointer; }
.evCompHead		{ font-size: 8px; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; border-bottom: dotted 1px #888; color: #888; }

.bb_0			{ background-color: #888; color: #ccc; }
.bb_0 A			{ color: #f3f3f3; }
.bb_0 A:hover	{ color: #ccc; }
.bb_1			{ background-color: #16168e; color: #c5c5e3; }
.bb_1 A			{ color: #f3f3f3; }
.bb_1 A:hover	{ color: #c5c5e3; }
.bb_2			{ background-color: #a40d00; color: #e8c2bf; }
.bb_2 A			{ color: #f3f3f3; }
.bb_2 A:hover	{ color: #e8c2bf; }

.cal_m			{ color: #888; margin-right: -2px; }
.cal_m A		{ color: #888; font-size: 11px; font-weight: bold; }
.cal_m A:hover	{ color: #252525; }
.cal TD			{ width: 29px; line-height: 20px; font-size: 10px; text-align: right; padding-right: 5px; }
.cal_x			{ color: #888; line-height: 15px; font-size: 8px; border-left: solid 1px #eee; border-right: solid 1px #eee; }
.cal_a			{ color: #fff; border: solid 1px #fff; background-color: #000; font-weight: bold; }
.cal_h			{ color: #000; border: solid 1px #fff; background-color: #ff0; font-weight: bold; }
.cal_e			{ color: #000; border: solid 1px #fff; background-color: #BBF4BD; }
.cal_v			{ color: #000; border: solid 1px #fff; background-color: #fff; cursor: pointer; }
.cal_d			{ color: #666; border: solid 1px #fff; background-color: #ccc; }
.cal_o			{ color: #ccc; border: solid 1px #fff; background-color: #eee; }
.cal_l			{ font-size: 14px; letter-spacing: -3px; border-left: solid 1px #eee; }
.cal_r			{ font-size: 14px; letter-spacing: -3px; border-right: solid 1px #eee; }
